<?php

namespace Core\Middleware;

use Core\Auth\Auth;

class AdminMiddleware
{
    public static function handle()
    {
        if (!Auth::check() || Auth::role() !== 'admin') {
            http_response_code(403);
            exit('Forbidden');
        }
    }
}